@import 'reset.css';


/* !Fonts */

@font-face {
  font-family: 'VerbRegular';
  src: url('/css/webFonts/VerbRegular.otf'); /* IE9 Compat Modes */

}
@font-face {
  font-family: 'VerbRegular';
  src: url('/css/webFonts/VerbRegular-Bold.otf'); /* IE9 Compat Modes */
	font-weight: bold;
}

/*font-family: "minion-pro",sans-serif; */

/* font-family:'Gill Sans W01 Bold'; */
/* font-family:'Gill Sans W10 Bold'; */
/* font-family:'Gill Sans W15 Bold'; */
/* font-family:'GillSansW01-ExtCondBold'; */
/* font-family:'GillSansW01-BoldItalic'; */
/* font-family:'GillSansW10-BoldIt'; */
/* font-family:'GillSansW15-BoldIt'; */
/* font-family:'Gill Sans W01 Book'; */
/* font-family:'GillSansW01-BookItalic'; */
/* font-family:'Gill Sans W01 Cond'; */
/* font-family:'GillSansW01-BoldCondens'; */
/* font-family:'GillSansW01-DisplayBold 709822'; */
/* font-family:'GillSansW01-DisplayBold 709825'; */
/* font-family:'GillSansW01-DisplayXtra'; */
/* font-family:'GillSansW01-ExtraBold'; */
/* font-family:'Gill Sans W01 Heavy'; */
/* font-family:'GillSansW01-HeavyItalic'; */
/* font-family:'GillSansInfantW01-Bold'; */
/* font-family:'GillSansInfantW01-BoldI'; */
/* font-family:'GillSansInfantW01-Itali'; */
/* font-family:'Gill Sans Infant W01'; */
/* font-family:'GillSansW01-MediumItali'; */
/* font-family:'GillSansW15-MediumIt'; */
/* font-family:'Gill Sans W01 Light'; */
/* font-family:'Gill Sans MT W10 Light'; */
/* font-family:'Gill Sans MT W15 Light'; */
/* font-family:'GillSansW01-LightItalic'; */
/* font-family:'GillSansMTW10-LightIt'; */
/* font-family:'GillSansMTW15-LightIt'; */
/* font-family:'GillSansW01-LightShadow'; */
/* font-family: 'VerbRegular'; */
/* font-family:'Gill Sans W10 Medium'; */
/* font-family:'Gill Sans W15 Medium'; */
/* font-family:'Gill Sans W01 Shadow'; */
/* font-family:'GillSansW01-UltraBold'; */
/* font-family:'GillSansW01-UltraBoldCo'; */




/* !Constants */

body {
	background: #fff;
	font-family: 'MyWebFont', arial;
}

h1 {
	color: #e96f2c;
	font-weight: bold;
	font-size: 25px;
	font-family: 'VerbRegular';
}

h2 {
	color: #818181;
	text-transform: none;
	font-size: 18px;
	line-height: 31px;
	font-weight: normal;
	font-family: 'VerbRegular';
}

h3 {
	color: #43739a;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'VerbRegular';
	line-height: 30px;
}

p {
	color: #56544e;
	font-size: 16px;
	font-family: 'VerbRegular';
	line-height: 18px;
}

.container {
	position: relative;
	margin: 0 auto;
	width: 1052px;
	max-width: 100%;
}

.left {
	position: relative;
	float: left;
	display: inline;
}

.right {
	position: relative;
	float: right;
	display: inline;
}

#mti_wfs_colophon {
	display: none !important;
}



/* !Header */

header {
	float: left;
	padding: 9px 0 0 0;
	width: 100%;
	height: 65px;
	background: #333;
}

header a {
	float: left;
	margin: 0 0 0 15px;
}

header a img {
	float: left;
}

#logo_arrow {
	margin: 12px 15px 0 0;
}

header .fb-like{
	margin-left: 30px;
	width: 320px;
}

/* !Body */

article {
	float: left;
	margin-top: 40px;
	width: 100%;
}


/* !Body Header */

#content {
	width: 100%;
	background: #fff;
}

#content header {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 105px;
	background: none;
}

#content header div.inner {
	padding: 8px 50px 0;
	width: 952px;
	height: 82px;
	border-bottom: 1px solid #769ece;
	background: #e4f2f3;
	-webkit-box-shadow: 0px 1px 17px 0px #444;
	-moz-box-shadow: 0px 1px 17px 0px #444;
	box-shadow: 0px 1px 17px 0px #444;
}

#content header div a {
	display: block;
	margin: 20px 0 0 0;
	width: 190px;
	height: 42px;
	background: url(/images/series/novartis-retina-webinars/medflow_button.png) no-repeat;
}

#content header a:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.header {
	max-width: 100%;
	margin: 0;
}


/* !Video Sidebar */

nav {
	margin-right: 15px;
	width: 265px;
}

nav li {
	position: relative;
	float: left;
	display: block;
	margin-bottom: 5px;
	padding: 0 0 0 50px;
	width: 215px;
	height: 81px;
	background: url(/images/series/novartis-retina-webinars/video_arrow.png) no-repeat;
	cursor: pointer;
}

nav li:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

nav li.active:hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

nav li a {
	position: absolute;
	top: 9px;
	width: 190px;
	max-height: 57px;
	color: #356ca8;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	font-family:'Gill Sans W15 Medium';
	line-height: 19px;
}

nav li.active a,
nav li:hover a {
	color: #fff;
}

nav li a span {
	float: left;
	margin-right: 5px;
	height: 50px;
}

.code {
	font-size: 12px;
	font-family: arial;
	color: #000;
	text-align: right;
}

.vid-bar {

}

.vid-bar a  {
	text-decoration: none;
}

.vid-bar h3 {
	font-size: 16px;
	color: #e96f2c;
	font-weight:bold;
	text-transform: none;
	line-height: 21px;
	font-family: 'VerbRegular';
}

.vid-bar img {
	max-width: 100%;
	float: left;
	margin-top: 10%;
}

.sidebar-inner-content {
	float: left;
    width: 80%;
    margin-left: 5%;
}

.vid-bar li {
	padding: 20px;
	border-bottom: 1px solid #b5b5b5;
	background: #fcfcfc;
}

.vid-bar li:after {
	content: '';
	display: block;
	clear: both;
}

.vid-bar li.side-bar-vid-container {
	background: #faefe9;
}
.vid-bar li span.now-playing {
	display: none;
	color: #000000 !important;
	font-size: 13px;
}
.vid-bar li.side-bar-vid-container span.now-playing {
	display: block;
}
.vid-bar p {
	font-size: 13px;
	color: #818181;
	font-family: 'VerbRegular';
}





/* !Videos */

/*
#videos > div {
	display: none;
}

#videos #vid1 {
	display: block;
}
*/

#video_holder {
	width: 100%;
	/*padding: 40px;*/
	max-width:100%;
}



#videos {
	position: relative;
}

.info {
	position: relative;
	margin-top: 42px;
}

.info p {
	float: left;
	margin-top: 16px;
	width: 100%;
	color: #818181;
	line-height: 26px;
}

hgroup {
	float: left;
	max-width: 550px;
}

a.prev {

}


a.next {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	width: 124px;
	height: 43px;
	background: url(/images/series/novartis-retina-webinars/next_video.png) no-repeat;
}

a.next:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

a.p-btn {
	padding-top:20px;
	padding-bottom: 20px;
	width: 150px;
	background-color: #0061aa;
	color:#fff;
	float: left;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

a.n-btn {
	padding-top:20px;
	padding-bottom: 20px;
	width: 150px;
	background-color: #0061aa;
	color:#fff;
	float: right;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}








/* !Downloads */

aside {
	float: left;
	margin: 0 36px 0 47px;
	padding: 29px 23px 27px;
	width: 147px;
	border: 1px solid #82b4be;
	background: #dbf0f5;
}

aside h2 {
	color: #23608f;
}

aside li {
	margin-top: 18px;
}

aside li a {
	color: #23608f;
	font-family: 'VerbRegular';
	line-height: 18px;
}

aside li a:hover {
	color: #93b5d8;
}

.bottom-warnings p {
	margin: 20px 0;
	line-height: 1.5em;
	font-size: 15px;
}



/* !Webinar */

#webinar {
	float: left;
	padding: 27px 24px;
	width: 665px;
	border: 5px solid #dad0ac;
	background: #ece6ce;
}

#info {
	width: 370px;
}

#info * {
	float: left;
}

#info p {
	margin-top: 18px;
	line-height: 25px;
}

#info a {
	margin-top: 28px;
	color: #56544E;
	font-size: 16px;
	font-family: 'Gill Sans W01 Medium';
	line-height: 25px;
}

#info a:hover {
	color: #96948c;
}

#info a.date,
#popup a.date {
	position: relative;
	left: -5px;
	display: block;
	margin-top: 28px;
	padding-top: 11px;
	width: 357px;
	height: 34px;
	background: url(/images/series/novartis-retina-webinars/webinar_blue.png) no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 14px;
	font-family: 'VerbRegular';
	line-height: 14px;
	cursor: pointer;
}

a.date:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#speakers {
	margin-top: 35px;
	width: 245px;
}

#speakers * {
	float: left;
}

#speakers li {
	margin-top: 20px;
}

#speakers div {
	margin-left: 15px;
	width: 165px;
}



/* !Popup */

#popup {
	position: absolute;
	top: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#popup #bkg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#popup section {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -345px;
	margin-left: -438px;
	padding: 30px 50px;
	width: 774px;
	border: 1px solid #b2d4dd;
	background: #e4f2f3;
}

#popup section header {
	padding: 0;
	height: auto;
	background: none;
}

#popup h2 {
	float: left;
	margin-top: 15px;
	color: #23608f;
}

#popup p,
#short li {
	float: left;
	margin-bottom: 25px;
	width: 100%;
	color: #43739a;
	font-family: 'VerbRegular';
}

#popup a.date {
	float: left;
	margin-top: 6px;
}

#short {
	float: left;
	width: 500px;
}

#short  ul {
	float: left;
	margin-bottom: 25px;
	width: 100%;
}

#short li {
	margin: 0;
}

#close {
	position: absolute;
	top: -15px;
	right: -17px;
	z-index: 9999;
	display: block;
	width: 33px;
	height: 31px;
	background: url(/images/series/novartis-retina-webinars/close.png) no-repeat;
	cursor: pointer;
}


@media only screen and (max-width : 1366px) {

	#popup section {
		margin-top: -230px;
	}

}


@media only screen and (max-width: 540px) {
	a.p-btn {
		padding-top:20px;
		padding-bottom: 20px;
		width: 100%;
		background-color: #0061aa;
		color:#fff;
		text-align: center;
		font-size: 18px;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;

	}

	a.n-btn {
		padding-top:20px;
		padding-bottom: 20px;
		width: 100%;
		background-color: #0061aa;
		color:#fff;
		text-align: center;
		font-size: 18px;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
		margin-top: 30px;

	}
}

.header-width-container {
	max-width: 1110px;
	margin: auto;
	display: block;
	position: relative;
	height: 80px;
}

.eyetube-back-header {
	background-color: #3e3e3e;
	height: 80px;
	position: relative;
}

.eyetube-back-btn {
	width: 180px;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}

.second-white-header {
	height:90px;
	position: relative;
	/*background-color: #03447E;*/

	display: block;
	width: 100%;
}

.second-white-header h2 {
	color: #fff;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1.82px;
	text-transform: uppercase;
	line-height: 26px;
	text-align: center;
	max-width: 425px;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.second-white-header .caret {
	position: absolute;
	bottom: -13px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
	display: none;
}

.second-white-header .inner-white-header {
	float: left;
	width: 50%;
	height:90px;
	position: relative;
	background-color: #001431;

	display: block;
	transition: all 0.25s;
}


.second-white-header .inner-white-header:not(.active):hover {
	/*background-color: #fff;
	color: #041436;*/
	opacity: 0.8;

}

/*.second-white-header .inner-white-header:not(.active):hover h2 {

	color: #041436;
}

.second-white-header .inner-white-header:not(.active):hover .caret {

	display: block;
}
/*/*.second-white-header .inner-white-header:hover*/
.second-white-header .inner-white-header.active:hover {
	opacity: 1;
}
.second-white-header .inner-white-header.active {
	background-color: #fff;
	color: #041436;
}

.second-white-header .inner-white-header.active h2 {
	/*background-color: #fff;*/
	color: #041436;
}

.second-white-header .inner-white-header.active .caret{
	display: block;
}

.blue-banner-section {
	height: 207px;
	position: relative;
	width: 100%;
	/*background: url('../images/Background-Desktop.png');*/
	background-size: cover;
	background-color: #02447E;
}
.blue-banner-section.retinopathy-blue {
	background-color: #B8D5F3;
}

.blue-banner-text {
	max-width: 1110px;
	height: 207px;
	margin: auto;
	display: block;
	position: relative;
	/*position: absolute;*/
}

.blue-banner-text p {

	color: #FFFFFF;
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 11px;

}

.blue-banner-text h1{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 32px;
	font-weight: bold;
	line-height: 37px;

}

.blue-banner-text .text-spacer {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0px;
}

.mid-section-container {
	max-width: 1110px;
	margin: auto;
	display: block;
	position: relative;
}



.blue-banner-section img {
	position: absolute;
	right: 0px;
	width: auto;
	height: 100%;
}

.blue-banner-section .mob-bg {

	display: none;
}

.blue-banner-section .dt-bg {
	display: block;
}

.blue-banner-width: {
	width: 1110px;
	margin: auto;
	display: block;
	position: relative;
	height: 80px;

}

.mid-section {
	background-color: #fff;
	margin-top: 45px;
	padding-bottom: 80px;
	border-bottom: 1px solid #CCCCCC;

}

.video-player-container-perspective {
	width: 645px;
	float: right;
	margin-left: 40px;
}

.video-player-container-perspective .player {
	border: 1px solid #ccc;
}

div.subs-avail {
	margin-top: 18px;
	margin-bottom: -8px;
}
div.subs-avail p {
	color: #727272;
  font-family: arial;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  line-height: 18px;
  padding-left: 15px;
}
.video-player-container-perspective .translate {
	margin-top: 15px;
	margin-bottom: -4px;
}
.video-player-container-perspective .translate p,
.video-player-container-perspective .translate select {
	display: inline-block;
	vertical-align: middle;
	color: #010465;
	font-family: arial;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 1px;
}
.video-player-container-perspective .translate p {
	margin-right: 4px;
	border-bottom: 1px solid #fff;
}
.video-player-container-perspective .translate select {
	font-weight: 700;
	border: none;
	border-bottom: 1px solid #010465;
	padding-left: 0px;
	padding-right: 1px;
	cursor: pointer;
}

.video-list {
	float: left;
	width: calc(100% - 685px);
	/*border-bottom: 1px solid #ccc;
	margin-bottom: 25px;*/
}



.view-program-btn {
	color: #004382;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
    text-decoration: none;
    /*margin-top: 15px;*/
}

.view-program-btn:hover {
	text-decoration: underline;
}

.video-list .section-title {

	color: #8C8C8C;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1.11px;
	line-height: 23px;
	text-transform: uppercase;;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.video-unit-list {
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
	/*padding-bottom: 25px;*/
}

.video-unit {
	margin-bottom: 25px;
}

.video-unit .play-btn{
	width: 50px;
	margin-right: 20px;
	float: left;
}
.video-unit .play-btn img {
	width: 100%;
}

.video-unit .video-unit-text {
	float: left;
	width: calc(100% - 70px);

}

.video-unit .video-unit-text .vid-title {

	color: #000000;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 5px;

}

.video-unit .video-unit-text .timestamp {

	color: #9B9B9B;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 24px;

}

#current-vid .video-unit-text .vid-title, .video-unit#current-vid .video-unit-text .timestamp {
	color: #004382;
}

.video-player-container-perspective .vid-info h1 {

	color: #000000;
	font-family: Arial;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	margin-top: 30px;
	margin-bottom: 15px;

}

.video-player-container-perspective .vid-info p {

	color: #000000;
	font-family: Arial;
	font-size: 18px;
	line-height: 28px;

}

.video-player-container-perspective .next-video {

	background-color: #03447E;
	text-transform: uppercase;
	color: #fff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.94px;
	line-height: 17px;

	padding: 15px 25px 15px 25px;
	text-decoration: none;
	display: table;
	margin-top: 25px;
}

.footer-section .isi-right p {
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	line-height: 23px;
	text-align: right;
}

.inner-footer {
	max-width: 1110px;
	margin: auto;
	display: block;
	position: relative;
	height: 127px;
}

.footer-section {
	width: 100%;
	margin: auto;
	display: block;
	height: 127px;
	position: relative;
}

.inner-footer .logo-left {
	max-width: 200px;
	position: absolute;
	top: 50%;
	left: 0px;
	transform: translateY(-50%);
}

.inner-footer .logo-left img {
	width: 100%;
}

.inner-footer .isi-right {
	max-width: 440px;
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
}

@media all and (max-width: 1125px){
	.eyetube-back-btn, .blue-banner-section .text-spacer, .mid-section-container, .inner-footer .logo-left {
		padding-left: 15px;
	}
	.mid-section-container, .inner-footer .isi-right {
		padding-right: 15px;
	}
}

@media all and (max-width: 992px){
	.mid-section-container .video-player-container-perspective, .mid-section-container .video-list {
		width: 100%;
		float: none;
		margin-left: auto;
	}
	.mid-section-container .video-list {
		margin-top: 30px;
	}
	.second-white-header h2 {
		font-size: 15px;
		letter-spacing: 1.36px;
		line-height: 23px;
		width: 100%;
	}
}

@media all and (max-width: 767px){
	.second-white-header {
		height: auto;
	}
	.second-white-header .inner-white-header {
		float: none;
		width: 100%;
	}
}

@media all and (max-width: 500px){
	.second-white-header h2 {
		font-size: 15px;
		letter-spacing: 1.36px;
		line-height: 23px;
		max-width: 300px;
		width: 100%;
	}

	.blue-banner-section .mob-bg {
		display: block;
	}

	.blue-banner-section .dt-bg {
		display: none;
	}

	.blue-banner-section {
		background-color: #042E5D;
		background-image: linear-gradient(#032A56, #042E5D);
	}

	.blue-banner-section .blue-banner-text p {
		font-size: 16px;
		line-height: 18px;
	}

	.blue-banner-section .blue-banner-text h1 {
		font-size: 26px;
		line-height: 33px;
	}

	.video-player-container-perspective .vid-info h1 {
		font-size: 26px;
		line-height: 30px;
	}

	.video-unit .video-unit-text .vid-title {
		font-size: 17px;
		line-height: 24px;
	}

	.video-unit .play-btn {
		width: 35px;
	}

	.video-unit .video-unit-text {
		width: calc(100% - 55px);
	}

	.inner-footer .logo-left {
		padding-left: 0px;
		position: relative;
		left: 0px;
		transform: none;
		display: block;
		margin: auto;
		top: 0px;
		margin-bottom: 25px;

	}

	.inner-footer .isi-right {
		top: 0px;
		transform: none;
		margin: auto;
		display: block;
		position: relative;
		margin-bottom: 40px;
	}

	.inner-footer .isi-right p {
		text-align: center;
	}

	.mid-section {
		padding-bottom: 15px;
		margin-bottom:40px;
	}

	.video-player-container-perspective .next-video {
		display: block;
		text-align: center;
	}

	.video-list .section-title {
		font-size: 16px;
		letter-spacing: 0.89px;
		line-height: 18px;
	}

}

.sub-video {
	margin-top: 10px;
}

.sub-video .sub-vid-title {
	color: #4A4A4A;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 5px;

}

.sub-video a {
	color: #4a4a4a;
	text-decoration: none;
}

#current-vid .sub-vid-title, #current-vid .timestamp {
	color: #004382;
}

.video-unit-text a {
	text-decoration: none;
}

.supp-section {
	/*display: none;*/
	border-top: 1px solid #ccc;
	padding-top: 50px;
	margin-top: 50px;
}

.supp-item {
	max-width: 440px;
}

.supp-left {
	float: left;
	width: 135px;
	margin-right: 25px;
}

.supp-left img {
	width: 100%;
}

.supp-right {
	float: left;
	width: calc(100% - 160px);
}

.supp-right .supp-link {
	color: #004382;
	font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
    text-decoration: none;
}

.supp-right a{
text-decoration: none;
}

.supp-right h3 {
	font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
    color: #000;
    text-transform: none;

}

.supp-section .section-title {
	color: #8C8C8C;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1.11px;
	line-height: 21px;
	text-transform: uppercase;

	/*padding-bottom: 15px;*/
	margin-bottom: 15px;

}

.supp-row .supp-item {
	float: left;
	width: calc(50% -  50px);
	margin-right: 50px;
}

@media all and (max-width: 767px){
	.supp-row .supp-item {
		float: none;
		width: 100%;
		margin-right: 0px;
		margin-bottom: 15px;
	}
}
